/* ---htmlbody100%--- */
html, body { }
/* ---divСdiv--- */
body {text-align: center;background-color: #f3f0f0;font-size: 9pt;font-family: "Microsoft YaHei";color: #262626;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-image: url(images/body_bg.jpg);background-repeat: repeat;background-position: top;}
img {margin: 0px;padding: 0px;}
table {font-size: 9pt;}
object {border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}

a:link {font-size: 9pt;text-decoration: none;color:#262626;line-height: 1.5em;text-align: justify;}
a:visited {font-size: 9pt;text-decoration: none;color:#262626;line-height: 1.5em;text-align: justify;}
a:hover {font-size: 9pt;text-decoration: underline;color: #FF6600;line-height: 1.5em;text-align: justify;}
a:active {font-size: 9pt;text-decoration: none; color:#262626;line-height: 1.5em;text-align: justify;}
.body_bg {background-image: url(images/body_bg.jpg);background-repeat: repeat;}
.wp_nav .nav-item .item-name{font-size: 11pt;font-family: "Microsoft YaHei";padding-right: 5px;}

.wlink:link {font-size: 9pt;text-decoration: none;color:#FFFFFF;font-weight: bold;}
.wlink:visited{font-size: 9pt;text-decoration: none;color:#FFFFFF;font-weight: bold;}
.wlink:hover {font-size: 9pt;text-decoration: underline;color:#FF0000;font-weight: bold;}
.wlink:active{font-size: 9pt;text-decoration: none;color:#FFFFFF;font-weight: bold;}

.blink:link {font-size: 9pt;text-decoration: none;color:#04274f;}
.blink:visited{font-size: 9pt;text-decoration: none;color:#04274f;}
.blink:hover {font-size: 9pt;text-decoration: underline;color:#FF0000;}
.blink:active{font-size: 9pt;text-decoration: none;color:#04274f;}
/* ---ǳɫʽ--- */
.clink:link {font-size: 9pt;text-decoration: none;color:#a42b30;}
.clink:visited{font-size: 9pt;text-decoration: none;color:a42b30;}
.clink:hover{font-size: 9pt;text-decoration: underline;color:#FFCC33;}
.clink:active{font-size: 9pt;text-decoration: none;color:#a42b30;}

/* ---ʽ--- */
.zlink:link {font-size: 10.5pt;text-decoration: none;color:#333333;}
.zlink:visited {font-size: 10.5pt;text-decoration: none;color:#333333;}
.zlink:hover {font-size: 10.5pt;text-decoration: underline;color: #FF6600;}
.zlink:active {font-size: 10.5pt;text-decoration: none; color:#333333;}
.llink:link {font-size: 10pt;text-decoration: none;color:#0E7EB0;font-weight: bold;}
.llink:visited {font-size: 10pt;text-decoration: none;color:#0E7EB0;font-weight: bold;}
.llink:hover {font-size: 10pt;text-decoration: underline;color: #FF6600;font-weight: bold;}
.llink:active {font-size: 10pt;text-decoration: none;color:#0E7EB0;font-weight: bold;}
/* ---ѯinput--- */
.SearchTitleInput {	width: 105px;}
/* ---Ϣ--- */
.content {font-size: 10.5pt;line-height: 1.5em;}
#infocontent div{font-size: 10.5pt;line-height: 1.5em;}
/* ---div--- */
#container_page {width: 960px;text-align: left;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;background-color: #ffffff;}
/* ---вdivҪƶ߶--- */
#container_content {padding: 0px;}
/* ---ͷ--- */
#headnav {padding-right: 0px;padding-left: 0px;width: 960px;}

#head {width: 960px;}
/* ------ */
#nav {}
#page {width: 950px;clear: both;}
/* ---Ŀdiv--- */
#listleft {float: left;width: 25%;background-color: #eeeeee;}
/* ---ҲҪϢdiv--- */
#listright {background-color: #FFFFFF;float: right;width: 70%;}
/* ---ǰλ--- */
#position {padding: 3px;}	
.listtitfont {	font-size: 12pt;font-weight: normal;}
/* ---б--- */
#listtit {font-size: 12pt;font-weight: normal;padding-top: 15px;padding-bottom: 10px;padding-left: 15px;padding-right: 5px;}
/* ---б--- */
#newslist {padding-top: 8px;padding-right: 15px;padding-bottom: 8px;padding-left: 8px;width: 100%;font-size: 10.5pt;}

#newslist div{font-size: 10.5pt;line-height: 1.5em;}
#newslist img{background-color:#FFFFFF;border: 2px solid #FFFFFF;}	
/* ---Ȩ--- */
#foot {clear: both;background-repeat: repeat-x;color: #FFFFFF;}

.hlinks {
	height: 100px;
	width: 300px;
	padding-top: 30px;
	padding-right: 180px;
	padding-bottom: 37px;
	padding-left: 480px;
}
.hlinks1 {
	width: 300px;
	padding-top: 30px;
	padding-right: 180px;
	padding-bottom: 37px;
	padding-left: 480px;
}
.more {
	float: right;
}
.kuan1 {
	text-align: center;
}


.kuang
{
	border: 1px solid #cbcbcb;
	background-image: url(images/mainright5.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.baizi
{
	color: #FFFFFF;
	font-size: 12px;
	line-height: 160%;

}
.nanzi {
	color: #04274f;
}

.huizi
{
	color: #ffea03;
	clear: both;
}
.biaoti
{
	color: #3b3b3b;
	font-family: "";
	font-size: 14px;
	font-weight: bold;
}
.biaoti6
{
	color: #3b3b3b;
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px;
}
.biaoti1
{
	color: #3e3e3e;
	font-family: "";
	font-size: 13px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	}
.biaoti5
{
	color: #212f4c;
	font-family: "";
	font-size: 13px;
	font-weight: bold;
	clear: both;
	}
.biaoti2
{
	color: #ffffff;
	font-family: "";
	font-size: 18px;
	font-weight: bold;
	clear: both;
	filter: DropShadow(Color=#e0e0e0, OffX=1, OffY=1, Positive=true);
}
.biaoti3
{
	color: #149b70;
	font-family: "";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.biaoti4
{
	color: #333333;
	font-weight: normal;
	clear: both;
	font-family: "п";
	font-size: 20pt;}


.headbg
{
	background-image: url(images/head_1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.mainleftbg1
{
	background-image: none;
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
.kuang1 {
	border: 1px solid cccccc;
	background-color: #ffffff;
}

.mainleftbg2
{
	background-image: url(images/mainleft1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.mainrightbg1
{
	background-image: url(images/mainright4.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.mainrightbg2
{
	background-image: url(images/mainright5_4.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.listleftbg1
{
	background-image: url(images/list5_07.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.line {
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
}

.listleftbg2
{
	background-image: url(images/listleft3.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.listrightbg1
{
	background-image: url(images/listright1_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}
.toolsInput
{	
	width: 100px;
}
.xian
{
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.foothang
{
	line-height: 1.5em;
	color: #oooooo;
}
.tar {
	background-image: url(images/main_6.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.zuo {
	background-image: url(images/main_08.jpg);
	background-repeat: no-repeat;
	width: 5px;
	background-position: top;
}
.zuo1 {
	background-image: url(images/main_10.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 34px;
}
.zuoz {
	background-image: url(images/main_08.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.zuo2 {
	background-image: url(images/main_12.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 18px;
}
.zuo3 {
	background-image: url(images/main_113.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 14px;
}
.zuo4 {

	background-image: url(images/main_111.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 18px;
}
/*横向导航 columnnavigatorh.html*/
.tbl_navigation {}
.tbl_td_navigation{
	text-align:center;
	line-height:25px;
	min-width:88px;
	width:88px;
	background-repeat:no-repeat;
	background-image: url(images/posSplit.gif);
	background-position: center 2px;
}
.navigation_a{cursor:pointer;}
.tbl_navigation span { display:inline-block;}
b tbl_navigation {
	color: #FFFFFF;
	font-weight: bold;
} 
b tbl_navigation a:hover{
	color: #FFFFFF;
	font-weight: bold;
} 


/*标题列表1 articlelist1.html*/
.articlelist1_ul{}
.articlelist1_li{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;}
.articlelist1_a_title{height: 25px;line-height:25px;}
.articlelist1_columnname{padding-left:5px;}
.articlelist1_author{padding-left:5px;}
.articlelist1_issuetime{padding-left:5px;}
.articlelist1_new_icon img{padding-top:7px;width:28px;}
.articlelist1_hot_icon img{padding-top:7px;width:28px;}

/*标题列表2 articlelist2.html*/
.articlelist2_tbl{
	width:100%;
	line-height: 28px;!important;
}
.articlelist2_tr{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;}
.articlelist2_tr td{}
.articlelist2_a_title{}
.articlelist2_td_sub_title{padding-left:5px;width:1px;}
.articlelist2_td_pic_icon{width:1px;}
.articlelist2_td_video_icon{width:1px;}
.articlelist2_td_columnname{padding-left:5px;width:35px;}
.articlelist2_td_createuser{padding-left:5px;width:35px;}
.articlelist2_td_author{padding-left:5px;width:35px;}
.articlelist2_td_createtime{padding-left:5px;width:60px;}
.articlelist2_td_issuetime{padding-left:5px;width:60px;}
.articlelist2_td_new_icon{width:1px;}
.articlelist2_td_hot_icon{width:1px;}
.articlelist2_td_readcount{padding-left:5px;width:15px;}

/*标题列表3 articlelist3.html*/
.articlelist3_tbl{width:100%;}
.articlelist3_tr{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;}
.r articlelist2_tr{
	width:100%;
	line-height: 28px;!important;
} 
.b articlelist2_tbl {
	width:100%;
	line-height: 28px;!important;
} 


.c19 a{
	color: #0033CC;
	font-weight: bold;
	font-size: 18px;
} 
.c19 a:hover{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
}
table, td{  font-size:12px;}
.c17 a{
	color: #FFFFFF;
	font-weight: bold;
} 
.c17 a:hover{
	color: #FFFFFF;
	font-weight: bold;
}
.news_icon_td{
	height: 25px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 10px;
	background-image: url(images/icon.gif);
}
.info_tt { min-width:50px; float:left; margin:0 5px;}
.style2 { width:560px; display:inline-block; margin:0 auto; text-align:center;}

#mainleft {
	float: left;
	width: 306px;
}
#mainright {
	float: right;
	width: 669px;
	background-color: #FFFFFF;
}
/*主页面右侧的左栏,定义间距和宽度*/
#mainright_1 {
	margin-top: 0px;
}
#mainrightleft {
	float: left;
	width: 521px;
	background-color: #FFFFFF;
}
#zmxy img{
	background-color:#FFFFFF;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#zmxy a {text-decoration: none;}

/* ---左侧放子栏目div--- */
#listleft {
	float: left;
	width: 25%;
	background-color: #eeeeee;
}
/* ---右侧放主要信息div--- */
#listright {
	background-color: #FFFFFF;
	float: right;
	width: 70%;
}
/* ---当前位置--- */
#position {
	padding: 3px;
}	
.listtitfont {	font-size: 12pt;
	font-weight: normal;
}
/* ---列表标题--- */
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
/* ---列表正文--- */
#newslist {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	width: 600px;
	font-size: 10.5pt;
}
#newslist div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
#newslist img{
	background-color:#FFFFFF;
	border: 2px solid #FFFFFF;
}

/* ---信息页标题--- */
#container_infobody {
	width: 900px;
}
#infocontent {
	padding-top: 5px;
	padding-bottom: 5px;
	float: none;
}
#infocontent img{
border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#infotit {
}
